Subject: Re: [lojban] SE--FA interaction

From: [email-masked]
Date: Tue, 30 Oct 2001 14:06:59 EST

In a message dated 10/30/2001 10:04:07 AM Central Standard Time, 
[email-masked] writes:

> AFAICR, FA numbering applies to the OUTPUT of SE conversion. Is this 
> correct? It would be easier if FA numbering were unaffected by SE 
> conversion.
> 

Yes, because SE creates a new predicate and it is the places of that 
predicate that are numbered. If you want FA unaffected by SE, just don't use 
SE -- you can then put anything anywhere you want it. Otherwise, what is the 
point -- or advantage?